Garry's Mod

Garry's Mod

View Stats:
BipolarBear191 Dec 3, 2013 @ 11:23pm
AppFramework : Unable to load module filesystem_stdio.dylib
I'm new to Steam and I just purchased Garry's Mod for Mac, however when I try to play it an error message appears, "ERROR! AppFramework : Unable to load module filesystem_stdio.dylib"... I've tried deleting and renaming it but still I'm unable to play Gmod. Anyone having the same issue, or has experienced this in the past, knows how this feels, please help!!!
< >
Showing 1-4 of 4 comments
Johnny Rebel Dec 4, 2013 @ 9:42am 
Youre on mac mavericks i guess?
The solution is to right click on the game in your steam inventory, click on properties, then click on the tab called betas, then select dev-devolpment branch. It should be about a 24 mb update. And then the game should work.

Good luck
BipolarBear191 Dec 4, 2013 @ 2:54pm 
It's not working still. Thank you anyways :) I guess it's not working cause I'm on Mac 10.5.8 Instead of 10.6
Last edited by BipolarBear191; Dec 4, 2013 @ 2:57pm
BipolarBear191 Dec 9, 2013 @ 5:13pm 
The problem is that I have an outdated computer. I don't have mavericks yet...
SnuffleSnort1800 Jul 30, 2014 @ 6:34pm 
Bipolarbear i feel your pain i got it but it wont open and theres no fix :( im only v 10.5.8 so my computer is old
< >
Showing 1-4 of 4 comments
Per page: 15 30 50

Date Posted: Dec 3, 2013 @ 11:23pm
Posts: 4